NI VeriStand 2015 f1 Patch Details

The NI VeriStand 2015 f1 patch is available for any system that already has NI VeriStand 2015 installed. It is not a stand alone installer. In order to install the patch, you must have the NI VeriStand 2015 Model Framework component installed. The framework is a selectable component in the NI VerIStand 2015 installer.


Issues Fixed in the NI VeriStand 2015 f1 patch:


ID Fixed Issue
542447 System Definitions with multiple models fail to deploy to NI Linux Real-Time targets


For more information on how to work around this issue without installing the NI VeriStand 2015 f1 patch, please see the KnowledgeBase 711FCRR0: How Can I Have Multiple Models in VeriStand Systems with NI Linux Real-Time Controllers?



Related Links: 
KnowledgeBase 711FCRR0: How Can I Have Multiple Models in VeriStand Systems with NI Linux Real-Time Controllers?